<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Monitor</title>
    <link rel="stylesheet" href="style.css">
</head>
<script src="app.js"></script>

<body onload="loadMessages()">
<div class="topBar">
    <h1>Monitor</h1>
    <input type="button" value="Refresh" onclick="loadMessages()" />
    <input type="button" value="Find num of threads:" onclick="findMessages()" />
    <input type="number" value="10" id="threadNum" />
</div>
<div class="main">
    <div class="messages">
        <div class="heading">Messages:</div>
        <div class="tableData" id="messageData"></div>
    </div>
    <div class="infos">
        <div class="heading">Details:</div>
        <div class="tableData" id="detailsData"></div>
    </div>
</div>
</body>
</html>